Go to the first, previous, next, last section, table of contents.

### `deg`, `mindeg`

`deg(poly,var)`
  :: The degree of a polynomial poly with respect to variable.
`mindeg(poly,var)`
  :: The least exponent of the terms with non-zero coefficients in a polynomial poly with respect to the variable var. In this manual, this quantity is sometimes referred to the minimum degree of a polynomial for short.

return
  non-negative integer
poly
  polynomial
var
  indeterminate

- The least exponent of the terms with non-zero coefficients in a polynomial poly with respect to the variable var. In this manual, this quantity is sometimes referred to the minimum degree of a polynomial for short.
- Variable var must be specified.

    [0] deg((x+y+z)^10,x);
    10
    [1] deg((x+y+z)^10,w);
    0
    [75] mindeg(x^2+3*x*y,x);
    1

Go to the first, previous, next, last section, table of contents.